RubyGems Navigation menu

sentry-opentelemetry 5.17.3

A gem that provides OpenTelemetry integration for the Sentry error logger

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.17.3 - April 11, 2024 (9.5 KB)
  2. 5.17.2 - April 04, 2024 (9.5 KB)
  3. 5.17.1 - March 15, 2024 (9.5 KB)
  4. 5.17.0 - March 13, 2024 (9.5 KB)
  5. 5.16.1 - January 09, 2024 (9.5 KB)
Show all versions (17 total)

Runtime Dependencies (2):

sentry-ruby ~> 5.17.3

Owners:

Pushed by:

Authors:

  • Sentry Team

SHA 256 checksum:

52831bd5d3728eab91ca8975a219f52c682f1e223621b06ae51b3b48d22feb07

Total downloads 138,665

For this version 5,728

License:

MIT

Required Ruby Version: >= 2.4

Links: